
Application: gvSIG desktop - gvSIG bugs #3571
error al generar resultado en unidad de red / error generating result at network unit (win)
06/03/2015 10:02 PM - Mario Fevre

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2308 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

ES:
Mientras qu exportar, abrir y editar capas shapefile e unidades de red funciona perfectamente. GUardar los resultados de un
geoproceso da error.

Reproducir el error:
    1. en windows (con una unidad de red configunrada)
    2. cargar capa
    3. area de influencia > salida: x:\resultados
    4. arroja error java.lang.nullpointer.exeption

EN:
As long as export, open and edit layers at network units works just fines, saving toolbox processes generate errors

Bug reproduction
    1. at windows (width network unit setted)
    2. add any layer
    3. buffer > salida: x:\resultados
    4. error java.lang.nullpointer.exeption

History
#1 - 10/23/2015 12:05 PM - Álvaro Anguix
- Category set to Application

#2 - 08/03/2023 02:03 PM - Álvaro Anguix
- Status changed from New to Outdated

En los últimos builds se ha optimizado el trabajo con unidades de Red, por lo que probablemente este error no se produzca. Al tener 8 años, se pasa
a outdated.
